<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<strings>
	<string type="0" id="0">
		<lang lang="ru_RU">
			<text>Искусственная неровность</text>
		</lang>
	</string>
	<string type="0" id="1">
		<lang lang="ru_RU">
			<text>Железнодорожный переезд</text>
		</lang>
	</string>
	<string type="0" id="2">
		<lang lang="ru_RU">
			<text>Камеры скорости. Все подряд</text>
		</lang>
	</string>
	<string type="0" id="3">
		<lang lang="ru_RU">
			<text>Камеры скорости 50 км/ч</text>
		</lang>
	</string>
	<string type="0" id="4">
		<lang lang="ru_RU">
			<text>Камеры скорости 70 км/ч</text>
		</lang>
	</string>
	<string type="0" id="5">
		<lang lang="ru_RU">
			<text>Камеры скорости 90 км/ч</text>
		</lang>
	</string>
	<string type="0" id="6">
		<lang lang="ru_RU">
			<text>Камеры скорости 110 км/ч</text>
		</lang>
	</string>
	<string type="0" id="7">
		<lang lang="ru_RU">
			<text>Amic</text>
		</lang>
	</string>
	<string type="0" id="8">
		<lang lang="ru_RU">
			<text>АТБ</text>
		</lang>
	</string>
	<string type="0" id="9">
		<lang lang="ru_RU">
			<text>Auchan</text>
		</lang>
	</string>
	<string type="0" id="10">
		<lang lang="ru_RU">
			<text>Avantage7</text>
		</lang>
	</string>
	<string type="0" id="11">
		<lang lang="ru_RU">
			<text>БРСМ-Нафта</text>
		</lang>
	</string>
	<string type="0" id="12">
		<lang lang="ru_RU">
			<text>BVS</text>
		</lang>
	</string>
	<string type="0" id="13">
		<lang lang="ru_RU">
			<text>Эпицентр</text>
		</lang>
	</string>
	<string type="0" id="14">
		<lang lang="ru_RU">
			<text>Grand Petrol</text>
		</lang>
	</string>
	<string type="0" id="15">
		<lang lang="ru_RU">
			<text>Jysk</text>
		</lang>
	</string>
	<string type="0" id="16">
		<lang lang="ru_RU">
			<text>KFC</text>
		</lang>
	</string>
	<string type="0" id="17">
		<lang lang="ru_RU">
			<text>KLO</text>
		</lang>
	</string>
	<string type="0" id="18">
		<lang lang="ru_RU">
			<text>Marshal</text>
		</lang>
	</string>
	<string type="0" id="19">
		<lang lang="ru_RU">
			<text>McDonald's</text>
		</lang>
	</string>
	<string type="0" id="20">
		<lang lang="ru_RU">
			<text>Meest</text>
		</lang>
	</string>
	<string type="0" id="21">
		<lang lang="ru_RU">
			<text>Metro</text>
		</lang>
	</string>
	<string type="0" id="22">
		<lang lang="ru_RU">
			<text>Motto</text>
		</lang>
	</string>
	<string type="0" id="23">
		<lang lang="ru_RU">
			<text>Новая почта</text>
		</lang>
	</string>
	<string type="0" id="24">
		<lang lang="ru_RU">
			<text>Новая почта. Грузовые отделения</text>
		</lang>
	</string>
	<string type="0" id="25">
		<lang lang="ru_RU">
			<text>Okko</text>
		</lang>
	</string>
	<string type="0" id="26">
		<lang lang="ru_RU">
			<text>Ovis</text>
		</lang>
	</string>
	<string type="0" id="27">
		<lang lang="ru_RU">
			<text>Parallel</text>
		</lang>
	</string>
	<string type="0" id="28">
		<lang lang="ru_RU">
			<text>Полиция</text>
		</lang>
	</string>
	<string type="0" id="29">
		<lang lang="ru_RU">
			<text>Рекреационные зоны</text>
		</lang>
	</string>
	<string type="0" id="30">
		<lang lang="ru_RU">
			<text>Сильпо</text>
		</lang>
	</string>
	<string type="0" id="31">
		<lang lang="ru_RU">
			<text>Socar</text>
		</lang>
	</string>
	<string type="0" id="32">
		<lang lang="ru_RU">
			<text>ТСЦ</text>
		</lang>
	</string>
	<string type="0" id="33">
		<lang lang="ru_RU">
			<text>Ukrnafta</text>
		</lang>
	</string>
	<string type="0" id="34">
		<lang lang="ru_RU">
			<text>UPG</text>
		</lang>
	</string>
	<string type="0" id="35">
		<lang lang="ru_RU">
			<text>WOG</text>
		</lang>
	</string>
</strings>